QCAT - Task #1047

Image file type: TIFF
08 Sep 2016 07:58 - Lukas Vonlanthen

Status: Closed Start date: 08 Sep 2016
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

QCAT currently only allows image formats JPG, PNG, GIF.
In old QT, there are 3 photos and 1 technical drawing in TIFF, all for T_MORO015fr.

Should we open up (maybe only temporarily) to allow TIFFs as well?

History

#1 - 08 Sep 2016 09:06 - Kurt Gerber

My strong opinion:

For God's sake: No!

As it concerns only one case: WOCAT secretariat should manually convert and replace the images.
To be discussed with Mats.

#2 - 08 Sep 2016 10:37 - Lukas Vonlanthen

- Assignee changed from Kurt Gerber to Mathias Gurtner

Decision:
Someone from WOCAT converts the images to JPG

#3 - 16 Sep 2016 11:20 - Mathias Gurtner

- Status changed from New to Closed

Ist erledigt: Deborah hat die betroffenen files konvertiert.
